{
	"compilerOptions": {
		"target": "ES2019",
		"lib": ["dom", "dom.iterable", "esnext"],
		"allowJs": false,
		"skipLibCheck": true,
		"esModuleInterop": true,
		"allowSyntheticDefaultImports": true,
		"strict": true,
		"forceConsistentCasingInFileNames": true,
		"module": "ESNext",
		"moduleResolution": "node",
		"resolveJsonModule": true,
		"isolatedModules": true,
		"noEmit": true,
		"jsx": "preserve",
		"downlevelIteration": true,
		"inlineSources": true,
		"sourceMap": true
	},
	"include": ["src"],
	"exclude": ["src/electron", "**/*.stories.*"]
}
